<div class="container">
  <landing-header></landing-header>
  <section id="nginx">
    <div class="row-justify-content-md-center mt-4">
      <div class="col">
        <h1 class="text-center">nginx sites</h1>
        <div class="alert alert-success text-center" role="alert">
          Last updated at {{ $ctrl.$nginx.updated }}
        </div>
        <landing-sites sites="$ctrl.$nginx.getSites()"></landing-sites>
      </div>
    </div>
  </section>

  <section id="docker">
    <div class="row-justify-content-md-center mt-4">
      <div class="col">
        <h1 class="text-center">docker ps</h1>
        <div class="alert alert-success text-center" role="alert">
            Last updated at {{ $ctrl.$docker.updated }}
          </div>
        <table class="table">
          <thead>
            <tr>
              <th ng-repeat="(key, value) in $ctrl.$docker.getContainers()[0]">{{ key }}</th>
            </tr>
          </thead>
          <tbody>
            <tr ng-repeat="container in $ctrl.$docker.getContainers()">
              <td ng-repeat="(key, value) in container">{{ value }}</td>
            </tr>
          </tbody>
        </table>
      </div>
    </div>
  </section>
</div>
